Bug 177390 - need Hindi inscript and phonetic maps
need Hindi inscript and phonetic maps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: FutureFeature, i18n
Depends On:
Blocks: Indic
  Show dependency treegraph
 
Reported: 2006-01-10 04:33 EST by Jens Petersen
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.3.3-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 05:20:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2006-01-10 04:33:59 EST
Description of problem:
Inscript and phonetic maps for Hindi need to be added.

Additional info:
They are available in scim-tables.
Comment 1 Jens Petersen 2006-02-22 03:46:24 EST
Rajesh, are you able to test the m17n Hindi input maps for me?
Comment 2 Rajesh Ranjan 2006-02-22 06:04:01 EST
Jens, I tested it for Hindi. It is okay.
Comment 3 Jens Petersen 2006-02-22 20:49:15 EST
Thanks :)  Were you able to test both Inscript and Phonetic maps with scim-m17n? :)
Comment 4 A S Alam 2006-03-13 05:20:35 EST
Both Tables are available in m17n-db-hindi package and working fine

Tested On: m17n-db-hindi-1.3.3-1 (scim scim-1.4.4-9) on FC5test2 Rawhide update

Note You need to log in before you can comment on or make changes to this bug.